
@import url('../variables.less');

.component-breed-image-card {
    border: 1px solid @dark-grey;
    border-radius: 4px;
    overflow: hidden;
    display: grid;
    justify-items: center;
    grid-template-rows: 1fr max-content;
    background: @light-grey;

    .breed-image {
        display: block;
        width: 100%;
        align-self: center;
    }
    
    .breed-image-link-container {
        padding: 8px;
        background: @white;
        width: 100%;
        box-sizing: border-box;
        display: flex;
    }
    
    .breed-image-link {
        margin: 0 auto;
    }
}

